package com.qmth.sop.business.bean.dto;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 区协打卡时间段
 * @Author: CaoZixuan
 * @Date: 2024-09-04
 */
public class RegionCoordinatorDingTimeDto {
    @ApiModelProperty("开始时间")
    @JsonSerialize(using = ToStringSerializer.class)
    private Long startTime;

    @ApiModelProperty("结束时间")
    @JsonSerialize(using = ToStringSerializer.class)
    private Long endTime;

    public Long getStartTime() {
        return startTime;
    }

    public void setStartTime(Long startTime) {
        this.startTime = startTime;
    }

    public Long getEndTime() {
        return endTime;
    }

    public void setEndTime(Long endTime) {
        this.endTime = endTime;
    }
}
